pub(crate) fn type_name_of_val<T>(_: &'_ T) -> &'static str {
    ::std::any::type_name::<T>()
}

pub(crate) const TEST_LICENSE: &str = "\
o2d1c2VyX2lkc2ludGVybmFsQGRpdHRvLmxpdmVmZXhwaXJ5dDIwMjUtMTItMzFUMDA6MDA6MDBa\
aXNpZ25hdHVyZXhYSnZlcDBWT1JwSXdHY2l5REZKaVBUUEJaTVlaN0lZRXhGUFNVc2I3OTRwcjhw\
VjdlNjRQUkRJQ1NFNjRWeGozZFc0em5QU3Z2THBxMHBkZmhkOFc4YlE9PQ==
";

#[macro_use]
mod macros;
